[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGrid.AutoAdvance

Sets the auto advance option for the grid control.

## Declaration

Source position: dbgrids.pas line 587

`published property TDBGrid.AutoAdvance : TAutoAdvance default aaRightDown;`

## Description

AutoAdvance is a published property in TDBGrid which sets the option used in the grid control. The default value for the property is aaRightDown.

## See also

TCustomGrid.AutoAdvance |  | Direction used when automatically moving the selection to the next selectable cell.